body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(/uploads/website/background2tweedcoast215142srcsetlargemin_srcset-large.jpg?1490231151);
}

#identity {
    left: 515px;
}

/*header*/
.header-container {
    background: #ffffff;
}

.logo img {
    position: relative;
    right: 170px;
}

div#actionLine {
    position: relative;
    bottom: 70px;
    left: 440px;
    font-size: 1.3em;
    color: #141C83;
    font-weight: 600;
}


div#phoneNumber {
    position: relative;
    bottom: 100px;
    color: #141C83;
    font-weight: 600;
}

.main-container {
padding-bottom: 0em;
}
.footer-content {
padding-top: 1em;
}

.nav-primary {
background: #3a56a4;
width: 100%;
overflow: hidden;
}

.nav-primary > ul > li > a {
color: #ffffff;
float: left;
line-height: 34px;
padding: 16px 17px 0 17px;
}

.nav-primary > ul {
margin: 0 auto;
width: 56.25em;
font-size: 1.4em;
}

.verticalnav a {
background: #cc3530;
}

.nav-primary > ul > li.active > a {
border-bottom: 5px solid #6abef3;
color: white;
}

.box {
padding: 2.625em 1.75em;
background: #95c5ed;
color: white;
}

.verticalnav a {
padding: .5em 1em;
background: #cc3530;
color: rgb(255, 255, 255);
text-align: center;
}

.spotcall .textbox {
background: #95c5ed;
}

.spotcall .btn {
background: #95c5ed;
margin-top: 28px;
}

.spotcall .textbox:after {
bottom: -1.25em;
border-top-color: #95c5ed;
border-top-width: 1.25em;
border-left-width: 1.25em;
border-right-width: 1.25em;
}

a {
color: #131c83;
}

.preamble {
color: #131c83;
}

.btn {
background: #cc3530;
}
